{
    "variants": {
        "facing=south": { "model": "block/g_t_0" },
        "facing=west": { "model": "block/g_t_1" },
        "facing=north": { "model": "block/g_t_x" },
        "facing=east": { "model": "block/g_t_2" }
    }
}
